# px-breadcrumbs
The `<breadcrumbs/>` component enables you to ...

```hint
Work in progress
```

## Usage

```react
const { breadcrumbs } = px;
<breadcrumbs>
  This is the children
</breadcrumbs>
```


## Properties

```table
span: 6
rows:
  - Name: children
    Type: node
    Description: The children content.
```


### Styling

```table
span: 6
rows:
  - Property: --my-prop
    Default: null
    Description: This is the style prop.
```
